Upload cloud license file content
Uploads the content of a cloud license file to a specified Cloud Volumes ONTAP system. Use this to activate or update licensing for the system.
HTTP method and endpoint
POST /azure/ha/working-environments/{workingEnvironmentId}/upload-licenses
Usage notes
Uploads the content of a cloud license file on the specified Cloud Volumes ONTAP system.
Parameters
| Name | Type | In | Required | Description |
|---|---|---|---|---|
workingEnvironmentId |
string |
path |
True |
Request Body
| Name | Type | Required | Description |
|---|---|---|---|
licenseOne |
string |
True |
|
licenseTwo |
string |
False |
Example request
{
"licenseOne": "string",
"licenseTwo": "string"
}
Error
Status: Default, Default response